{
  "verseBefore": "Kẻ ác sẽ thấy như vậy và nổi giận; nó sẽ nghiến răng và tan biến đi; tham vọng của kẻ ác sẽ tiêu mất.\n\n\n\\s5",
  "verseAfter": "Kẻ ác sẽ thấy như vậy và nổi giận; \\q1 nó sẽ nghiến răng và tan biến đi;\\q1 tham vọng của kẻ ác sẽ tiêu mất.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 112,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:30:22.495Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 112,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_112"
  }
}
